#container2 { 
	margin: 0 auto; /* auto centers div */
	padding: 0 0px 0 0px; /*T R B L*/ 
	background-image: url(../images/backgroundhome2.gif);
    background-repeat: no-repeat;
	background-position: 1px 235px;	
	width: 800px;
	}
#header
{
	width: 800px;
	height: 105px;
	background-color: #FFFFFF;
	background-image: url(../images/master_r1_c1.jpg);
	background-repeat: no-repeat;
	background-position: top center;	
}
.menu
{
font-family:  Arial, Helvetica, sans-serif;
font-size: 14px;
color:#FFFFFF; 
font-weight: bold;
text-decoration:none;
position:relative;
 }
.menuSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2D3C79;
	text-decoration: none;
}
#menu
{
	width: 592px;
	margin: 0;
	padding: 0;
	height: 18px;
	position: relative;
	left: 230px;
	top: 65px;
}
.menu:hover { 
font-family:  Arial, Helvetica, sans-serif;
font-size: 14px;
color:#2D3C79; 
font-weight: bold;
text-decoration:none;
 }
ul
{
list-style-type:none;
margin:0;
padding:0;
}
li
{
float:left;
}
h1 
{ 
font-family:  Arial, Helvetica, sans-serif;
font-size: 30px;
font-weight: normal;
color: #75A0DB;
font-style:italic;
margin-bottom:0px;
margin-top:0px;
}
h2 
{ 
font-family:  Arial, Helvetica, sans-serif;
font-size: 40px;
font-weight: bold;
color: #32417C;
margin-bottom:0px;
margin-top:0px;
}
h3 
{ 
font-family:  Arial, Helvetica, sans-serif;
font-size: 26px;
font-weight: bold;
color: #32417C;
margin-bottom:0px;
margin-top:0px;
}
h4 
{ 
font-family:  Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #2D3C79;
margin-bottom:0px;
margin-top:0px;
}
h5 
{ 
font-family:  Arial, Helvetica, sans-serif;
font-size: 30px;
font-weight: normal;
color: #32417C;
margin-bottom:0px;
margin-top:0px;
}
.body1 { 
font-family:  Arial, Helvetica, sans-serif;
font-size: 14px; 
color:#2D3C79; 
font-weight: normal;
margin-top:0px;
margin-bottom:0px;
}
.body2 { 
font-family:  Arial, Helvetica, sans-serif;
font-size: 14px; 
color:#2D3C79; 
font-weight: normal;
font-style:italic;
margin-top:0px;
margin-bottom:0px; 
}
.body3 { 
font-family:  Arial, Helvetica, sans-serif;
font-size: 14px; 
color:#333333; 
font-weight: bold;
margin-top:0px;
margin-bottom:0px;
line-height:150%; 
}
.body4 { 
font-family:  Arial, Helvetica, sans-serif;
font-size: 18px; 
color:#333333; 
font-weight: normal;
margin-top:0px;
margin-bottom:0px;
 }
.body5 { 
font-family:  Arial, Helvetica, sans-serif;
font-size: 14px; 
color:#05173D; 
font-weight: normal;
margin-top:0px;
margin-bottom:0px;
 }
  .body6 { 
font-family:  Arial, Helvetica, sans-serif;
font-size: 18px; 
color:#75A0DB; 
font-weight: normal;
margin-top:0px;
margin-bottom:0px;
 }
 .body7 { 
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px; 
color:#05173D; 
font-weight: bold;
margin-top:0px;
margin-bottom:0px;
 }
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D3C79;
	text-decoration: none;
	font-weight: normal;
}
.footerLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D3C79;
	text-decoration: none;
	font-weight: normal;
}
.footerLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D3C79;
	text-decoration: underline;
	font-weight: normal;
}
.link
{
text-decoration:none;
color:#2D3C79;
}
.link:hover
{
text-decoration:underline;
color:#2D3C79;
}






